Subject: Help! Broadcast change of address to address book?

From: [email-masked] (Andree Hurley)
Date: 18 Nov 1994 23:08:01 GMT

Newsgroups: comp.mail.pine
Subject: Help! Braodcast address change and other probs

First problem:  Using Telnet and can't seem to get the delete key to work.

2)  In Pine, ^C is not responding, other keys are

3)  I would like to broadcast an address change to my address book.  Is 
this possible?

4)  Or, if I include my three seperate lists in bcc, can I tell Pine to 
delete duplicates?

5)  Somehow Pine crashed after I had been working on problems 3 and 4 and 
all my work (an hours worth) of deleting duplicate addresses was lost.  
Sometimes Pine will save the message to be resumed later but not this 
time. Why?

Thanks for the help in advance, I am very frustrated!

Andree
[email-masked]